{
  "name": "布尔销销乐",
  "version": "1.0.0",
  "description": "布尔销销乐 - 微信小程序 CRM 系统",
  "main": "main.js",
  "scripts": {
    "dev:mp-weixin": "uni -p mp-weixin",
    "build:mp-weixin": "uni build -p mp-weixin"
  },
  "dependencies": {
    "pinia": "^2.1.7",
    "qrcode": "^1.5.3",
    "vue": "^3.4.21"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "",
  "license": "MIT"
}
